Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 24 Nov 2014, 03:19
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lupu-515 Beta New Version DEC 18
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 100 of 210 [3150 Posts]   Goto page: Previous 1, 2, 3, ..., 98, 99, 100, 101, 102, ..., 208, 209, 210 Next
Author Message
ttuuxxx


Joined: 05 May 2007
Posts: 10843
Location: Ontario Canada,Sydney Australia

PostPosted: Thu 25 Nov 2010, 13:50    Post subject:  

congratulations on the 100 pages Smile
excellent work to get this far Smile


The other 2 static qt apps compiled in 2.14X work fine, That browser had the same issue in 2.14X


Ps an easy way to tell if ssl is working is just basically open a terminal and type ssl
like this
# ssl
bash: ssl: command not found


that means it needs fixing on luci-238
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send private message Visit poster's website 
DM was on fire!


Joined: 12 Sep 2009
Posts: 156
Location: N.E. Georgia Mountains, USA

PostPosted: Thu 25 Nov 2010, 14:09    Post subject:  

After remembering about the lovely command that is alsaconf, I fixed my only problem with this version of Lucid. Smile
I did notice I had some issues while playing Transformice (the same issue I had before) with a bit of pixelling (here. Please try to pay no mind to the usernames. I play with a rowdy bunch. lol). It was fixed by transferring the libflashplayer.so from 4.3.1 and placing it in /usr/lib/adobe-flashplugin. I would attach it, but I cannot seem to. I do not know if it is my internet or what.
I will upload it to 4shared in a while.

ETA - I found what my issue was. I read the size as 10kb. It's 10mb...and since I have internet that uploads at half the speed of smell...

http://www.4shared.com/file/mfwXk5Cm/libflashplayer.html

A question. Is there a way in the future to add Murrine or Clearlooks engines for Puppy? This is just out of curiosity.
I can always try to compile it for Puppy. but I was just wondering if anyone else had tried.
Many OpenBox themes run on Clearlooks, so that's why I was wondering.
Back to top
View user's profile Send private message MSN Messenger 
ICPUG

Joined: 24 Jul 2005
Posts: 1290
Location: UK

PostPosted: Thu 25 Nov 2010, 14:21    Post subject:  

nooby,

Jades answered your question to me before I returned and I see you have understood it well.

Automatically copying the sfs removed the choice - you had it whether you wanted it or not!

It also did this whatever the disk format so it will copy to ntfs if that its what you have. Some, not me, are worried about this. Actually, I was a bit worried last night. I was looking for a puppy that didn't copy so as I could test on my Windows 7 machine. I did not want to give it any chance to compromise the ntfs on that system as I don't know it yet! I used 4.2 in the end. Now I know luci_238 asks the question I can move forward with confidence.
Back to top
View user's profile Send private message 
DM was on fire!


Joined: 12 Sep 2009
Posts: 156
Location: N.E. Georgia Mountains, USA

PostPosted: Thu 25 Nov 2010, 14:24    Post subject:  

ICPUG, you will find that no matter what puplet you are running, they are all essentially the same on the inside. They might have different WMs or programs, but the base system is all the same. Smile
Back to top
View user's profile Send private message MSN Messenger 
ttuuxxx


Joined: 05 May 2007
Posts: 10843
Location: Ontario Canada,Sydney Australia

PostPosted: Thu 25 Nov 2010, 14:30    Post subject:  

[quote="DM was on fire!"
A question. Is there a way in the future to add Murrine or Clearlooks engines for Puppy? This is just out of curiosity.
I can always try to compile it for Puppy. but I was just wondering if anyone else had tried.
Many OpenBox themes run on Clearlooks, so that's why I was wondering.[/quote]
I added them to 4.2 and also 2.14X has Clearlooks, really they take almost no space at all, hmmm I'll compile them tomorrow. But it will be upto the powers that b if they get included.
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send private message Visit poster's website 
abushcrafter


Joined: 30 Oct 2009
Posts: 1447
Location: England

PostPosted: Thu 25 Nov 2010, 14:32    Post subject:  

ttuuxxx wrote:
But it will be upto the powers that b if they get included.
ttuuxxx
There worth it.
_________________
adobe flash is rubbish!
My Quote:"Humans are stupid, though some are clever but stupid." http://www.dependent.de/media/audio/mp3/System_Syn_Heres_to_You.zip http://www.systemsyn.com/
Back to top
View user's profile Send private message Visit poster's website 
playdayz


Joined: 25 Apr 2008
Posts: 3789

PostPosted: Thu 25 Nov 2010, 14:48    Post subject:  

Quote:
A question. Is there a way in the future to add Murrine or Clearlooks engines for Puppy?

Clearlooks is already included in luci-238.

Menu -> Desktop Setting -> Gtk Theme Chooser
and Openbox Window manager config
Back to top
View user's profile Send private message 
DM was on fire!


Joined: 12 Sep 2009
Posts: 156
Location: N.E. Georgia Mountains, USA

PostPosted: Thu 25 Nov 2010, 14:49    Post subject:  

When ttuuxxx said it was in 2.14x, I THOUGHT that's what he was saying, but I wasn't sure.
Now that I know this I'm going on a GTK theme installing bonanza...
Thank you. Smile
Back to top
View user's profile Send private message MSN Messenger 
ttuuxxx


Joined: 05 May 2007
Posts: 10843
Location: Ontario Canada,Sydney Australia

PostPosted: Thu 25 Nov 2010, 14:57    Post subject:  

DM was on fire! wrote:
When ttuuxxx said it was in 2.14x, I THOUGHT that's what he was saying, but I wasn't sure.
Now that I know this I'm going on a GTK theme installing bonanza...
Thank you. Smile

glad you like it Smile
here's the latest Murrine for Luci, no themes just the engine
ttuuxxx
murrine-0.98.1-i386.pet
Description 
pet

 Download 
Filename  murrine-0.98.1-i386.pet 
Filesize  84.33 KB 
Downloaded  249 Time(s) 

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send private message Visit poster's website 
dejan555


Joined: 30 Nov 2008
Posts: 2715
Location: Montenegro

PostPosted: Thu 25 Nov 2010, 15:28    Post subject:  

gtk engines compiled on squeeze
http://puppy.b0x.me/software/squeeze/index.php?dir=gtk-engines%2F

_________________
Dpup 487 | Puppy Gallery | My photo gallery | mtPaint works
Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
don570


Joined: 10 Mar 2010
Posts: 3379
Location: Ontario

PostPosted: Thu 25 Nov 2010, 15:35    Post subject: wacom driver  

Quote:
don570 wrote:
Does anyone know how to make a wacom tablet driver
persistent i.e. stay loaded even after a reboot

How about the boot manager?
You need to rmmod the module before starting the boot manager.
It registers the module name at /etc/rc.d/MODULESCONFIG.
Like:
ADDLIST=' wacom'

Thanks for Shinobar's suggestion.

I put
Code:
ADDLIST=' wacom '

at the end of /etc/rc.d/MODULESCONFIG
and that did the trick.

Boot manager wasn't much help since it only listed
wacom_w8001 which is the driver for a touchscreen.
That's not what I have.

________________________________________________
Back to top
View user's profile Send private message 
dejan555


Joined: 30 Nov 2008
Posts: 2715
Location: Montenegro

PostPosted: Thu 25 Nov 2010, 15:46    Post subject:  

Here's a lightweight addictive game for puppy, it's clickomania clone, only 9 KB pet, compiled for lupu:
http://murga-linux.com/puppy/viewtopic.php?t=62323

_________________
Dpup 487 | Puppy Gallery | My photo gallery | mtPaint works
Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
don570


Joined: 10 Mar 2010
Posts: 3379
Location: Ontario

PostPosted: Thu 25 Nov 2010, 15:48    Post subject: international version mtpaint 3.34.57  

It looks like the version of mtpaint in luci 238 doesn't support
locales. That's my fault. I should have compiled with
Code:
./configure release intl

That will solve the problem.

Here's the recompiled app. I checked that it works with many languages.
It's only compatible with Lucid Puppy.
http://www.datafilehost.com/download-8ff5615b.html

__________________________________________________
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3789

PostPosted: Thu 25 Nov 2010, 16:03    Post subject:  

There is a lot going on in Luci-239, which is posted in the first message of this thread.
------------------------------------------------------------
Thanks don570. We'll get it in the next go round. Wink
Back to top
View user's profile Send private message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Thu 25 Nov 2010, 16:30    Post subject:  

nooby wrote:
Thanks Jades! Very good explanation and I agree that it is better to have that choice then it being autmoatically even when one don't want it to be Smile

Brown Mouse


I will try to start all over with the iso and and a totally new frugal install to see if that works better.

But I vaguely remember that I ahve tried that before.

I am on NTFS are you also dual booting with win7Starter?
I report later tonight. Has some house keeeping to do.


I have done two tests I started all over with pfix=ram and pretended that I had no earlier familiarity and that allowed me to boot several times until I added a symlink to the HDD into root.

Okay maybe that is the problem I thought and did test number two. Even more basic.

So symlink or anything just making a first time version of Luci_238 that a newbie would only installed a browser I chose FF 4.07

Next boot failed. and next boot failed too. They go to kernel panic.

Then I tested to boot Fluppy008 and that one booted without any problem at all.

So something goes wrong here. Maybe it works on other computers of the same brand. If not do tell it here so they get some feedback.

unless one should not try to use it at all.

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 100 of 210 [3150 Posts]   Goto page: Previous 1, 2, 3, ..., 98, 99, 100, 101, 102, ..., 208, 209, 210 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1308s ][ Queries: 13 (0.0397s) ][ GZIP on ]